Option.Animation.Value=On
Option.AnimatorPictures.Value=.
Option.ArchivePath.Value=D:\eJoy Music Station 2004\eJay MP3 Station 1.0\eJay_MP3Station\Archive
Option.CDDBOffline.Value=Off
Option.CDDBOnline.Value=Off
Option.CDPlay.Value=Analog
Option.Encodings.Value=50
Option.Playlist.Value=.
Option.Quality.Value=128
Option.Record.Value=Wav
Option.WindowSizeHeight.Value=572
Option.WindowSizeWidth.Value=640
Option.WriteSpeed.Value=Single
